» Ubuntu » パッケージ

Error

two or more packages specified (mpg123 hardy)